.car-brand{
    border: 2px solid #2e2e38;
    border-radius: 12px;
    padding-left: 8px;
    padding-right: 8px;
    margin-bottom: 5px;
    margin-left: 8px;
    margin-right: 8px;
}

.select-car-brand{
    border: 2px solid #0b63ff;
    border-radius: 12px;
    outline: none;
    padding-left: 8px;
    padding-right: 8px;
    margin-bottom: 5px;
    margin-left: 8px;
    margin-right: 8px;
}

.scrollbar-none::-webkit-scrollbar {
    width: 0;
}

.scrollbar-primary::-webkit-scrollbar {
    width: 12px;
    height: 10px;

    background-color: transparent; }

.scrollbar-primary::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
    background-color: rgba(0, 94, 255, 0.5);
}

.scrollbar-primary {
    scrollbar-color: #2e2e38 #F5F5F5;
}

.button-create{
    border: 2px solid #0b63ff;
    background-color: rgba(0, 94, 255, 0.5);
    border-radius: 12px;
    outline: none;
    margin: 10px;
    padding-left: 8px;
    padding-right: 8px;
    width: auto;
    height: auto;
}